BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(images/pmm_gradBGtan.jpg);
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: repeat-x;
	FONT-FAMILY: "Trebuchet MS", Arial, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	font-style: normal;
	color: #7c457e;
}
#mntbl {
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
#menubar {
	FONT-SIZE: 0.8em; BACKGROUND-IMAGE: url(../images/fon_top02.gif); BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: repeat-x
}
#logo {
	PADDING-BOTTOM: 2px
}
#maincontent {
	PADDING-RIGHT: 36px; PADDING-LEFT: 36px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 36px; MARGIN: 60px auto 0px; LINE-HEIGHT: 1.5em; PADDING-TOP: 36px; BACKGROUND-COLOR: #ffffff
}
#maincontent P {
	MARGIN: 3px 0px 12px
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.7em; PADDING-BOTTOM: 6px; MARGIN: 24px auto 0px; WIDTH: 694px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
.subtext {
	FONT-SIZE: 0.9em; MARGIN: 0px 0px 16px; COLOR: #bd9e64; LINE-HEIGHT: normal
}
#footer P {
	MARGIN: 0px 0px 8px
}
A:link {
	COLOR: #7c457e
}
A:visited {
	COLOR: #7c457e
}
A:hover {
	COLOR: #000000
}
A:active {
	COLOR: #000000
}
A:unknown {
	COLOR: #000000
}
H2 {
	LINE-HEIGHT: normal
}
H3 {
	LINE-HEIGHT: normal
}
H4 {
	LINE-HEIGHT: normal
}
H5 {
	LINE-HEIGHT: normal
}
H6 {
	LINE-HEIGHT: normal
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 2em; MARGIN: 0px; FONT-FAMILY: "Century Gothic", Arial, sans-serif
}
H3 {
	FONT-SIZE: 1.35em; MARGIN: 30px 0px 0px
}
P.quotation {
	FONT-SIZE: 0.9em; MARGIN: 0px 0px 16px; COLOR: #bd9e64; LETTER-SPACING: normal; TEXT-ALIGN: left
}
#mntbl {
	MARGIN: 0px auto; WIDTH: 48em
}
#p7PMnav {
	WIDTH: 60em
}
#menubar {
	WIDTH: 48em
}
#p7PMnav LI {
	WIDTH: 9.2em
}
#p7PMnav UL {
	WIDTH: 15em
}
#p7PMnav UL LI {
	WIDTH: 15em
}
